## Index

### Interfaces

- IssueGetFeaturesOptions
- QuerentResultItem
- QueryableDataSources

### Type aliases

- CombinedDataSources
- QuerentResult

## Type aliases

### CombinedDataSources

CombinedDataSources: ngeoDatasourceOGC[][]

- Defined in src/query/Querent.js:1184

#### Type parameters

### QuerentResult

QuerentResult: Object<number, QuerentResultItem>

- Defined in src/query/Querent.js:58

#### Type parameters

Generated using TypeDoc